[submodule "submodules/cloudscraper"]
	path = submodules/cloudscraper
	url = https://github.com/VeNoMouS/cloudscraper
[submodule "submodules/requests"]
	path = submodules/requests
	url = https://github.com/psf/requests
[submodule "submodules/requests_toolbelt"]
	path = submodules/requests_toolbelt
	url = https://github.com/requests/toolbelt
[submodule "submodules/certifi"]
	path = submodules/certifi
	url = https://github.com/certifi/python-certifi
[submodule "submodules/idna"]
	path = submodules/idna
	url = https://github.com/kjd/idna
[submodule "submodules/urllib3"]
	path = submodules/urllib3
	url = https://github.com/urllib3/urllib3
